
html {height: 100%;}
body {
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
background-attachment: fixed;
	
	background-image: url(images/bga4e-3.jpg);
	
	background-repeat: repeat;
	background-position: center;
		text-align:left;	
		margin: 0px;
	
	padding: 0;
	height: 100%;
}
.contenth{
background-image: url(images/bg2.gif);
background-repeat: repeat-y;
background-position: center;
height: 100%;
min-height: 100%;
margin: 0px auto 0px auto;
}

body > .contenth {
height: auto;
}

.boxh {
width: 600px;
padding-left: 20px;	
margin: 0px auto 0px auto;
border: 0px solid #999999;
text-align: center;
}
.boxh2 {
width: 640px;
padding: 5px;	
margin: 0px auto 0px auto;
border: 0px solid #999999;
text-align: center;

}
.boxh3 {
width: 580px;
padding: 20px;	
margin: 0px auto 0px auto;
border: 1px solid #999999;
text-align: left;
}

.boxLine {
width: 55%;
	padding: 5px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 2px solid #CCCCCC;
	
}

.item {
	width: 780px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #999999;
}
.item_s {
	width: 350px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: top;
	border: 0px solid #999999;
}
.item2_s2 {
	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	vertical-align: top;
	
}
.item_s_ue {
	width: 370px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: bottom;
	text-align: right;
	border: 0px solid #999999;
	border-bottom-color: #FFFFFF;
}

.item_s2 {
	width: 750px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: top;
	border: 1px solid #999999;
}
table.item-t  {
    empty-cells:show;
    border: 1px #999999 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table.item-t th {
   
   padding: 0px 5px 0px 0px;
    border: 1px #999999 solid;
    border-width: 1px 1px 1px 1px;
    
}




.f1 {
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	color: #333333;
}
.f2 {
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	text-transform: uppercase;
	color: #333333;
}
.f2r {
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	color: #333333;
}
.f2-g {
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	text-transform: uppercase;
	color: #659732;
}
.new {
	font-size: 12px;
	font-style: italic;
	color: #CC0000;
	line-height: normal;
}
.new2 {
	font-size: 10px;
	color: #CC0000;
	font-style: italic;
}
.new3 {
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	color: #AA0000;
	font-style: italic;
}

.short {
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	color: #012da0;
	font-style: italic;
	}
	.short2 {
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	color: #000000;
	font-style: italic;
	}

.line {
	background-image: url(images/dd_dotlin02.gif);
	background-repeat: repeat-x;
	background-position: center;
	color: #FFFFFF;
}


.texta {
	
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.texta:link {
  color: #000000;
text-decoration: none;
}
a.texta:visited {
  color: #000000;
 
}
a.texta:hover {
  color: #888888;

}
a.texta:active {
  color: #ff6600;
 
}

.blog {
	
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.blog:link {
  color: #000000;
text-decoration: none;
}
a.blog:visited {
  color: #000000;
 
}
a.blog:hover {
  color: #888888;

}
a.blog:active {
  color: #ff6600;
 
}


.special {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
a.special:link {
  color: #ffffff;
  font-size: 11px;
text-decoration: none;
}
a.special:visited {
  color: #ffffff;
 
}
a.special:hover {
  color: #000000;

}
a.special:active {
  color: #ff6600;
 
}

.special2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.special2:link {
  color: #000000;
  font-size: 11px;
text-decoration: none;
}
a.special2:visited {
  color: #000000;
 
}
a.special2:hover {
  color: #04804f;

}
a.special2:active {
  color: #ff6600;
 
}




.bodytex {  font-size: 12px; line-height: 16px;}
.bodytexred {  color: #408000;  font-size: 12px; line-height: 16px;}
.bodytex2 {  font-size: 14px; line-height: 25px;}
.bodytex3 {  font-size: 16px; line-height: 24px;}
.bodytex4 {  font-size: 17px; line-height: 26px;}
.bodytex5 {  font-size: 18px; line-height: 24px;}
.bodytex_d { border-bottom:1px #555555 dotted; display:inline;padding: 3px; font-size: 12px; line-height: 24px;}
.bodytex_d2 { border-bottom:1px #555555 dotted; display:inline;padding: 3px; font-size: 14px; line-height: 28px;}
.small {  font-size: 10px; line-height: 14px;}
.small2 {  font-size: 10px; line-height: 12px;}
.title {  border-color: white;  font-size: 18px; font-weight: bold; line-height: 20px;}
.kesu {text-decoration: line-through;}
.f16 {font-size: 16px}

.bodytex-g {  
font-size: 12px; 
line-height: 14px;
color: #007b3a;
}
.background_a {
	background-image: url(images/rubar5.gif);
	background-repeat: repeat;
	height: auto;
	width: auto;
}


table.sample1  {
    empty-cells:show;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table.sample1 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: normal;
   font-size: 12px; 
line-height: 17px
text-align: center;
}
table.sample1 td {
    font-size: 12px; 
line-height: 17px;
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align:left;
}

table.sample1b  {
    empty-cells:show;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table.sample1b th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #E6E6E6;
    font-weight: normal;
   font-size: 14px; 
line-height: 19px;
    text-align: center;
}
table.sample1b td {
    font-size: 14px; 
line-height: 19px
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align:left;
}



table.sample2{
    border-top:1px solid #555555;
    border-left:1px solid #555555;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
 empty-cells:show;
}
.sample2 th{
    border-right:1px solid #555555;
    border-bottom:1px solid #555555;
    color:#000000;
    background-color:#E6E6E6;
    background-image:url(../img/table-back.gif);
    background-position:left top;
       font-size: 12px; 
line-height: 17px;
    text-align:center;
}
.sample2 td{
 border-right:1px solid #555555;
    border-bottom:1px solid #555555;;
    text-align:left;
           font-size: 12px; 
line-height: 17px;
    }

table.sample2b{
    border-top:1px solid #555555;;
    border-left:1px solid #555555;;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}
.sample2b th{
    border-right:1px solid #555555;;
    border-bottom:1px solid #555555;;
    color:#000000;
    background-color:#E6E6E6;;
    background-image:url(../img/table-back.gif);
    background-position:left top;
    text-align:center;
     font-size: 14px; 
line-height: 19px
}
.sample2b td{
border-right:1px solid #555555;;
    border-bottom:1px solid #555555;;
    text-align:left;
     font-size: 14px; 
line-height: 19px;
    }


table.sample3{
    border-top:1px solid #555555;
    border-left:1px solid #555555;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
 empty-cells:show;
}
.sample3 th{
    border-right:1px solid #555555;
    border-bottom:1px solid #555555;
    color:#000000;
    background-color:#E6E6E6;
    background-image:url(../img/table-back.gif);
    background-position:left top;
       font-size: 12px; 
line-height: 17px
    text-align:center;
}
.sample3 td{
 border-right:1px solid #555555;
    border-bottom:1px solid #555555;;
    text-align:center;
           font-size: 12px; 
line-height: 17px
    }

table.sample3b{
    border-top:1px solid #555555;;
    border-left:1px solid #555555;;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}
.sample3b th{
    border-right:1px solid #555555;;
    border-bottom:1px solid #555555;;
    color:#000000;
    background-color:#E6E6E6;;
    background-image:url(../img/table-back.gif);
    background-position:left top;
    text-align:center;
     font-size: 14px; 
line-height: 19px
}
.sample3b td{
border-right:1px solid #555555;;
    border-bottom:1px solid #555555;;
    text-align:center;
     font-size: 14px; 
line-height: 19px
    }
    
    table.sample4{
    border-top:1px solid #555555;
    border-left:1px solid #555555;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
 empty-cells:show;
}
.sample4 th{
    border-right:1px solid #555555;
    border-bottom:1px solid #555555;
    color:#000000;
    background-color:#E6E6E6;
    background-image:url(../img/table-back.gif);
    background-position:left top;
       font-size: 12px; 
line-height: 17px;
    
}
.sample4 td{
 border-right:1px solid #555555;
    border-bottom:1px solid #555555;;
    
           font-size: 12px; 
line-height: 17px;
    }

table.sample4b{
    border-top:1px solid #555555;;
    border-left:1px solid #555555;;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}
.sample4b th{
    border-right:1px solid #555555;;
    border-bottom:1px solid #555555;;
    color:#000000;
    background-color:#E6E6E6;;
    background-image:url(../img/table-back.gif);
    background-position:left top;
    
     font-size: 14px; 
line-height: 19px
}
.sample4b td{
border-right:1px solid #555555;;
    border-bottom:1px solid #555555;;
    
     font-size: 14px; 
line-height: 19px;
    }
    
    
    table.sample_d1 {border: solid 1px #000000; border-collapse: collapse;}
table.sample_d2 {border: solid 0px #000000; border-collapse: separate;}
td.sample_d { border: solid 1px #4c4c4c;border-collapse: separate;}
td.sample_d2 {border:  double 3px #000000;}
td.sample_d4 {border:  11px #000000;}

.waku_dd { margin-right: auto; margin-bottom: 0px; margin-left: auto; margin-top: 0px; padding-right: 3px; padding-left: 3px; padding-bottom: 3px; font-size: 12px; padding-top: 3px; border: solid 1px #7f7f7f;border-collapse: separate;}
.item {
	width: 780px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #999999;
}
.item_s {
	width: 380px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: top;
	border: 1px solid #999999;
}
.item_s_ue {
	border-width: 1px;
	border-style: solid;
	width: 370px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-size: 12px; 
	vertical-align: bottom;
	text-align: right;
}

.item_s2 {
	font-size: 12px;
	border-right-color: #4c4c4c;
	border-left-color: #4c4c4c;
	border-bottom-color: #4c4c4c;
	border-right-width: 2px;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-top-width: 0px;
	width: 720px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	vertical-align: top;
}

.colorboxGrey {
	text-align: left;
	font-size: 14px;
	border-bottom-color: #408000;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-left-style: solid;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #e6e6e6;
}
.colorboxGrey2 {
	text-align: left;
	font-size: 12px;
	border-bottom-color: #408000;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-left-style: solid;
	padding:4px 4px 8px 4px;
	margin:0px 4px 0px 4px;
	
	background-color: #e6e6e6;
}

.topbox {
	text-align: left;
	width: 720px;
	font-size: 12px;
	margin-bottom: 5px;
	border-right-style: solid;
	border-right-color: #333333;
	border-left-color: #4c4c4c;
	border-right-width: 2px;
	border-left-width: 2px;
	border-bottom-color: #4c4c4c;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-left-style: solid;
}

.colorboxgreen {
	text-align: left;
	border-top-color: white;
	border-top-width: 2px;
	border-top-style: solid;
	padding:0px 0px 0px 0px;
color: white;
	font-size: 12px;
	background-color: #408000;
}

.tusinbox {

	padding-right: 0px;

	padding-left: 0px;

	padding-bottom: 0px;

	padding-top: 0px;

	margin-bottom: 0px;

	margin-right: auto;

	margin-left: auto;

	margin-top: 0px;

	right: auto;

	left: auto;

	width: 716px;

}

.imagebox {
	border-style: solid;
	padding: 3px;
	border-color: #666666;
	border-width: 1px;
}

.content {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border-color: black;
	border-width: 0px;
	border-style: solid;
	width: 930px;
}
.content2 {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border-color: black;
	border-width: 0px;
	border-style: solid;
	width: 800px;
}

.hidari {
	border-color: black;
	border-style: solid;
	border-width: 0px;
	float:left;
	position: relative;
	width: 130px;
}

.migi {
	border-color: black;
	border-width: 0px;
	border-style: dotted;
	float: left;
	width: 780px;
	}
	.migi2 {
	border-color: black;
	border-width: 0px;
	border-style: dotted;
	float: left;
	width: 780px;
	margin-left: 55px;
	}

.naka1 {
	padding-left: 15px;
	text-align: left;
	border-color: black;
	border-style: dotted;
	border-width: 0px;
	width: 790px;
}

.naka2 {
	margin-bottom: 15px;
	margin-top: 15px;
	padding-left: 10px;
	text-align: center;
	font-size: 12px; 
	line-height: 16px; 
	border-color: black;
	border-style: dotted;
	border-width: 0px;
	width: 790px;
}
.naka3{
	padding-left: 10px;
	text-align: center;
	border-color: black;
	border-style: dotted;
	border-width: 0px;
	width: 790px;
}
.naka4{
	padding-left: 10px;
	text-align: center;
	border-color: black;
	border-style: dotted;
	border-width: 0px;
	width: 790px;
}
.footera{
    padding-left: 100px;
    margin-top: 30px;
	text-align: left;
	border-color: black;
	border-style: solid;
	border-width: 0px;
   width: 860px;
}
.footerb{
    padding-left: 135px;
    margin-bottom: 0px;

	margin-right: auto;

	margin-left: auto;

	margin-top: 10px;

	text-align: left;
	border-color: black;
	border-style: solid;
	border-width: 0px;
   width: 860px;
}

 .cleara
 {clear: left;
}

.kage_box2 {
border:1px solid #E6E6E6;
background-color:#d8e7f5;
-moz-box-shadow: 4px 4px 4px #666;
-webkit-box-shadow: 4px 4px 4px #666;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
vertical-align: middle;
margin:0px 0px 15px 0px;
padding: 15px 0px 5px 20px;
width:600px;
height:50px;
}

.kage_box3 {
border:1px solid #2e8100;
background-color:#EEEEEE;
-moz-box-shadow: 4px 4px 4px #666;
-webkit-box-shadow: 4px 4px 4px #666;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
vertical-align: middle;
margin:0px 0px 15px 0px;
padding: 15px 0px 5px 20px;
width:600px;
height:50px;
}

.kage_box4 {
border:1px solid #E6E6E6;
background-color:#cae6cc;
-moz-box-shadow: 4px 4px 4px #666;
-webkit-box-shadow: 4px 4px 4px #666;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
vertical-align: middle;
margin:0px 0px 15px 0px;
padding: 15px 0px 5px 20px;
width:600px;
height:50px;
}







